SHOREWALL6(8)

NAME
shorewall6 - Administration tool for Shoreline Firewall 6 (Shorewall6)

SYNOPSIS

shorewall6 [trace|debug] [-options] command [ command-arguments ]

DESCRIPTION

The shorewall6 utility is used to control the Shoreline Firewall 6 (Shorewall6).

Beginning with Shorewall 5.1.0, shorewall6 is a symbolic link pointing to the shorewall[1](8) executable who executes the command as if its -6 option had been specified.

NOTES

1.  shorewall
    http://www.shorewall.net/manpages/shorewall.html